{
  "name": "electron-releases",
  "description": "Complete and up-to-date info about every release of Electron",
  "repository": "https://github.com/electron/electron-releases",
  "version": "3.531.0",
  "main": "index.json",
  "license": "MIT",
  "devDependencies": {
    "@octokit/rest": "^15.2.6",
    "chai": "^4.1.2",
    "check-for-leaks": "^1.2.0",
    "dotenv-safe": "^5.0.1",
    "flat": "^4.0.0",
    "got": "^8.0.1",
    "hubdown": "^2.1.0",
    "json-to-markdown-table": "^1.0.0",
    "lodash": "^4.17.11",
    "make-promises-safe": "^1.1.0",
    "mocha": "^5.2.0",
    "parse-link-header": "^1.0.1",
    "platform-utils": "^1.0.0",
    "prettier": "^2.0.2",
    "semver": "^5.4.1"
  },
  "scripts": {
    "build": "npm run collect && npm run lite && npm run update-readme",
    "collect": "node script/collect.js",
    "lite": "node script/lite.js > lite.json",
    "update-readme": "node script/update-readme.js",
    "prettier": "prettier --check \"./**/*.{ts,js}\"",
    "test": "mocha && prettier --check \"./**/*.{ts,js}\" --write",
    "prepack": "check-for-leaks",
    "prepush": "check-for-leaks",
    "release": "./script/release.sh"
  }
}
